div.landingWrapper
{
	position:relative;
}

div.landingContent
{
	width:calc(100% - 20px);
	max-width:980px;
	margin:auto;
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
}

div.landingParagraph
{
	float:none;
	text-align:center;
	width:auto;
	margin:auto;
	font-family:"Open Sans", "Arial", sans-serif;
}

div.landingImage
{	
	background:url(/cantabile3/Cantabile3100ScreenShot.png) center center no-repeat;
	background-size:contain;
	width:100%;
	float:left;
	height:90%;
	min-height:400px;
}